Subject: Re: RE:
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Tue, 28 Sep 2010 11:57:44 -0400

No it means, you don't pursue boys and God will bring the right one to you.  You don't want to be known as the Ho from the Church with all the flags, right?  Just lookin' out.  Love you!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: christina bish ; Michael Bishop 
  Sent: Tuesday, September 28, 2010 11:46 AM
  Subject: Re: RE:

  Uhhh....does that mean I have to like girls? Or that Rob is really a girl? I'm uncomfotable with this.

  -- Sent from my Palm Pre

------------------------------------------------------------------------------
  On Sep 28, 2010 10:43 AM, christina bish <[email-masked]> wrote: 

  WE don't like boys.

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  CC: [email-masked]
  Subject: Re: FW:
  Date: Tue, 28 Sep 2010 10:38:32 -0400

  Christina wouldn't say that because Christina does know.  Right Christina?!!!  What's our motto?  Maybe you should clue Ashley in.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Ashley Brzezinski 
    To: Mike 
    Cc: christina bish 
    Sent: Tuesday, September 28, 2010 10:26 AM
    Subject: Re: FW:

    Haha! Uhhhh......Christina said that guys living there wasn't a problem....... 

    On Sep 28, 2010, at 10:25 AM, Mike wrote:

      You should know that.  That's where you live.  There better not be any cute guys living with you there.  I may have to include church staff in on this conversation.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]
        ----- Original Message -----
        From: Ashley Brzezinski
        To: Mike
        Cc: christina bish
        Sent: Tuesday, September 28, 2010 10:07 AM
        Subject: Re: FW:

        Dear CM & F, 

        Is there any cute guys at 6309?

        On Sep 28, 2010, at 10:01 AM, Mike wrote:

          Dear Ashley,
          Get out of my house!   Please move to 6309 Carlsbad effective immediately!
          Thank you,
          Michael Bishop (Christina's manager and father)
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]
            ----- Original Message -----
            From: christina bish
            To: Michael Bishop
            Sent: Tuesday, September 28, 2010 9:49 AM
            Subject: FW:

             

--------------------------------------------------------------------
            From: [email-masked]
            Subject: Re: RE:
            Date: Tue, 28 Sep 2010 09:46:22 -0400
            To: [email-masked]

            Dear C M, 

            Your letter of recommendation is completed to its finest. It will be ready for pickup anytime after 9:43am on September 28, 2010.

            Attached is the invoice for this service. Please remit within two business days.

            Thank you,

            Ashley Brz

        Ashley Brzezinski

        //spyn student ministries
        Mount Hope Church
        517.321.2221

    Ashley Brzezinski

    //spyn student ministries
    Mount Hope Church
    517.321.2221